3 Replies Latest reply on May 26, 2015 2:35 AM by Troja

    How to deploy TIE 1.1.0 (fresh install not upgrade)?

    alistair.brand

      I'm hoping someone on this forum can assist:

       

      I'm trying to deploy TIE 1.1.0 to a fresh ePO 5.1.1 build however the product guide (tie_110_pg_0-00_en-us.pdf) could not be less clear. The release notes only talk about upgrading and are even more contradictory as to what needs to be installed. Also the release notes (tie_110_rn_0-00_en-us.pdf) talks about the McAfee Data Exchange Layer Product Guide but no such document appears to exist.

       

      1. I've deployed the TIE server OVF into Vsphere. It's configured and reports back to the ePO. All good so far.

       

      2. Deploy the Data Exchange Layer client:

      What??? No such thing exists in the My products > download section but I do find a Data Exchange layer section. (Why can't all the TIE software be grouped together?)

      I download and check in: DXLClient_1.1.0_Build_443_Package_1_(ENU-LICENSED-RELEASE-MAIN).zip but it won't check into the master repository.

      Further inspection into the zip file leads me to believe that this is an Extension not a client package. So where's the package?


      Please help!